package com.gic.haoban.manage.api.service;

import com.gic.api.base.commons.ServiceResponse;
import com.gic.haoban.manage.api.dto.OpenStaffImportDTO;

public interface OpenStaffImportTaskApiService {


    ServiceResponse<Void> callBack(String params);


    ServiceResponse<String> createTask(OpenStaffImportDTO dto);

}